cURL CVE-2018-1000300 Heap Buffer Overflow Vulnerability

Bugtraq ID: 104207
Class: Boundary Condition Error
CVE: CVE-2018-1000300
Remote: Yes
Local: No
Published: May 16 2018 12:00AM
Updated: Jan 16 2019 07:00AM
Credit: Dario Weisser
Vulnerable: Oracle PeopleSoft Enterprise PeopleTools 8.57
Oracle PeopleSoft Enterprise PeopleTools 8.56
Oracle PeopleSoft Enterprise PeopleTools 8.55
Oracle HTTP Server 12.2.1.3.0
Oracle Enterprise Manager Ops Center 12.3.3
Oracle Enterprise Manager Ops Center 12.2.2
Oracle Communications WebRTC Session Controller 7.1
Oracle Communications WebRTC Session Controller 7.0
Haxx Curl 7.59
Haxx Curl 7.58
Haxx Curl 7.56.1
Haxx Curl 7.56
Haxx Curl 7.55.1
Haxx Curl 7.55
Haxx Curl 7.54.1
Haxx Curl 7.57.0
Not Vulnerable: Oracle Communications WebRTC Session Controller 7.2
Haxx Curl 7.60


 

Privacy Statement
Copyright 2010, SecurityFocus